@Andrey671

Как адаптировать модуль с 2.1 на 2.3 opencart?

Занялся адаптацией модуля учёта при заказе. Модуль стал благополучно работать в админ панели, но непосредственно в корзине выдал ошибку: " Warning: Parameter 1 to ModelExtensionTotalAuthDiscount::getTotal() expected to be a reference, value given in /home/c/cy09977/public_html/system/storage/modification/system/engine/loader.php on line 178 ".

Подскажите что можно с этим сделать.
  • Вопрос задан
  • 24 просмотра
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы